Comment 375 for bug 269904

I just upgraded to 17.10 and am seeing the same problem with 0.9.13.1+17.04.20170109-0ubuntu1